@import "ag-grid-community/dist/styles/ag-grid.css";
@import "ag-grid-community/dist/styles/ag-theme-alpine.css";
@import "bootstrap/dist/css/bootstrap.css";
@import "font-awesome/css/font-awesome.css";

body {
  background-color: green;
/*  //background-image: url("https://tse3.mm.bing.net/th?id=OIP.oZjkApH2ynNXm26TqprSPQHaDk&pid=Api&P=0");*/
}
.k-toolbar k-grid-toolbar, .k-button k-grid-add-command k-button-md k-rounded-md k-button-solid-base k-button-solid{
  background-color: #2ca02c;
}

h1 {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #0b2e13;
  font-weight: 200;
  text-align: center;
}

.gradient-custom, footer {
  /* fallback for old browsers */
  background: seagreen;
  background: linear-gradient(to bottom right, #00b461, #19875433);
}

.card-order .select-input.form-control[readonly]:not([disabled]) {
  font-size: 1rem;
  line-height: 2.15;
  padding-left: .75em;
  padding-right: .75em;
}
.card-order .select-arrow {
  top: 13px;
}
.py-5 {
  padding-top: 1rem !important;
  padding-bottom: 3rem !important;
}

